@font-face {
    font-family: 'allerregular';
    src: url('../fonts/aller_rg-webfont.eot');
    src: url('../fonts/aller_rg-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/aller_rg-webfont.woff') format('woff'),
         url('../fonts/aller_rg-webfont.ttf') format('truetype'),
         url('../fonts/aller_rg-webfont.svg#allerregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'allerbold';
    src: url('../fonts/aller_bd-webfont.eot');
    src: url('../fonts/aller_bd-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/aller_bd-webfont.woff') format('woff'),
         url('../fonts/aller_bd-webfont.ttf') format('truetype'),
         url('../fonts/aller_bd-webfont.svg#allerbold') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'aller_lightregular';
    src: url('../fonts/aller_lt-webfont.eot');
    src: url('../fonts/aller_lt-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/aller_lt-webfont.woff') format('woff'),
         url('../fonts/aller_lt-webfont.ttf') format('truetype'),
         url('../fonts/aller_lt-webfont.svg#aller_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'aller_lightitalic';
    src: url('../fonts/aller_ltit-webfont.eot');
    src: url('../fonts/aller_ltit-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/aller_ltit-webfont.woff') format('woff'),
         url('../fonts/aller_ltit-webfont.ttf') format('truetype'),
         url('../fonts/aller_ltit-webfont.svg#aller_lightitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}




h1 {
    color: #00788A;
    font-family: 'allerbold';
    font-size: 3.1em;
    letter-spacing: -2px;
    line-height: 1.1em;
    margin: 0 0 14px;
}


h1 {
    border-bottom: 1px solid #DDDDDD;
    padding-bottom: 14px;
}

h2 {
  font-family: 'allerregular';
  letter-spacing: -1px;
  line-height: 1.3em;
  margin-bottom: 10px;
  margin-top: 40px;
}

h2 a {color: #666666;}

h3 {
    font-family: aller_lightregular;
    font-size: 2.2em;
    letter-spacing: -1px;
    line-height: 1.2;
    margin-bottom: 0.6em;
}

.moduletable h3 {
    font-size: 2.7em;
    letter-spacing: -2px;
    line-height: 1em;
}

div.eventstop h3 {line-height: 1.1em;}


div.slidelefttext h1 {
    border: 0 none;
    color: #808080;
    font-family: 'aller_lightitalic';
    font-size: 3.5em;
    letter-spacing: -2px;
    line-height: 1.2em;
    text-shadow: 2px 2px 3px #999999;
}


body {
    background: url("../images/top_bg.jpg") repeat-x scroll 0 0 transparent;
}

div.fullwrap {
    background: url("../images/small_top_grad.png") no-repeat scroll center top transparent;
}


#mainwrap {
    background: url("../images/mid_bg.jpg") repeat-x scroll center top transparent;
    padding-top: 24px;
}

mainContent {
    padding-left: 0 !important;
    padding-top: 0 !important;
}

.logoban {
  background: url("../images/marketing_academy_logo.png") no-repeat scroll center top transparent;
  margin-top: 10px;
  min-height: 147px;
}

#nav.centered li {
    display: inline;
    font-family: allerregular;
    padding: 8px 0 0;
}

div#menuwrap.hide div.moduletable {
    margin-bottom: 12px;
}

#nav.centered {
    border-bottom: 1px solid #DDDDDD;
    padding-top: 5px;
}

#nav ul li a, #nav ul li span.mainlevel span, #nav ul li span.separator {
    padding: 0 20px;
    margin-right: 0;
}



div#main.twoR div#midCol.grid_nine {
    border-left: 0 none;
    border-right: 1px solid #DDDDDD;
}


div#mainContent.twoR {
    padding: 10px 4% 10px 0;
}



li.item-101 a {padding-left: 0 !important;}

li.item-131 a {padding-right: 0 !important;}



.menutop {
    color: #FFFFFF;
    float: right;
    padding-top: 7px;
}



#bannerwrap .row {
    padding: 8px 0 14px;
}

div#zentools97.slideshow div.zentools ul#zentoolslist97.slides li.grid_ div.zenitem div.zeninner div.column
{
    height: auto;
    background-color: #DDDDDD;
}

.slideshowoverlay .allitems, .slideshowoverlayFrame .allitems {

}




.slidelefttext {
    float: left;
    padding: 2em 0.5em 0.6em;
    text-align: center;
    width: 30%;
}

.sliderightttext {
    float: right;
    width: 60%;
}

input, textarea {
    margin: 0 0 9px;
    padding: 5px 8px;
}



table.adminform .inputbox {
    padding: 12px 5px;
    }


div#top4.grid_twelve div.zentitle h2, div#top4.grid_six div.zentitle h2, div#top4.grid_four div.zentitle h2 {
    margin: 0;
}


div#top4.grid_twelve div.zentitle h2 a.inline, div#top4.grid_six div.zentitle h2 a.inline, div#top4.grid_four div.zentitle h2 a.inline {
    color: #FFFFFF;
    font-size: 12px;
}


div#top4.grid_twelve, div#top4.grid_six, div#top4.grid_four {
/*    margin-right: -17px;  */
    padding-top: 4px;
    width: 160px;
}

.zentools .zentitle {
    margin: 2px 0 !important;
}


.phoneus {
    background: url("../images/phone.png") no-repeat scroll 0 0 transparent;
    font-size: 2.5em;
    margin: 0 0 10px;
    padding-left: 80px;
}


.emailus {
    background: url("../images/email_us.png") no-repeat scroll 0 0 transparent;
    font-size: 2em;
    height: 2.2em;
    padding-left: 80px;
    padding-top: 9px;
}


.top-social {
  float: right;
  padding-top: 5px;
  width: 100%;
}

div.top-social img {
    float: right;
    padding: 0 0 6px 6px;
}




div#top4.grid_twelve li.grid_four {
    margin-right: 0;
}





/*  Forms  */

div#fancybox-content div div#data653 form#userForm.formResponsive fieldset#rsform_3_page_0.formHorizontal div.rsform-block div.formControlLabel {width: auto !important;}

div#fancybox-content div div#data654 div form#userForm.formResponsive fieldset#rsform_3_page_0.formHorizontal div.rsform-block div.formControlLabel {width: auto !important;}

.formResponsive .formHorizontal .rsform-block {
    margin-bottom: 0;
}

fieldset div {
    margin-bottom: 0.5em;
}






/*  F2C FrontEnd */


.f2c_title {width: 30%;}

.f2c_published {width: 8%;}
.f2c_category {width: 10%;}
.f2c_author {width: 10%;}
.f2c_created {width: 10%;}
.f2c_modified {width: 10%;}
.f2c_language {width: 10%;}

form#adminForm table.adminlist tbody tr.f2c_row td.center input {}


select#limit.inputbox {
    margin-left: 10px;
    padding: 2px 4px;
}

div.filter-select select.inputbox {display: none;}


table.adminform tbody tr.f2c_field td.f2c_field_label {
    width: 160px;
}



input.text-area-order {width: 50px; padding: 1px !important;}


/* end */


div#grid1.grid_twelve {
    margin: 15px 0 20px;

}


#navwrap.sticky {
    background: none repeat scroll 0 0 #EEEEEE;
    border-bottom: 6px solid #DDDDDD;
    margin-top: -22px;
    padding: 0;
    z-index: 10;
}

#nav.centered li li, #nav.centered li li a {
    display: block;
    font-size: 18px;
    padding: 4px 4px 5px 0;
    text-align: left;
}


#nav ul ul {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #DDDDDD;
    margin-left: 0;
    margin-top: 11px;
    padding: 10px;
}


#footerwrap {margin-bottom: 30px;}


p, address {
    font-size: 1.4em;
    line-height: 1.3em;
    margin-bottom: 1em;
}

	
/*
.hasTip {display: none;}
*/

div#mainContent.threeLR {
    border-bottom: 0 none;
    border-top: 0 none;
    padding: 0 5% 10px;
}


.jbMeta {display: none;	}


.linkleft {
  float: right;
  margin-right: 30px;
  padding-top: 10px;
}

.linkleft a {
    background: none repeat scroll 0 0 #DDDDDD;
    color: #666666;
    font-family: aller_lightitalic;
    font-size: 1.5em;
    letter-spacing: -1px;
    line-height: 1.5em;
    padding: 3px 5px 2px 4px;
}

div.zentitle h2 a:hover, h2 a:hover, div.donrightbox p a:hover , div.jTweetfollowtext span a:hover, .linkleft a:hover {color: #00788A;}


#midCol {
    border-left: 1px solid #DDDDDD;
    border-right: 1px solid #DDDDDD;
    margin-right: 3.6%;
}


/* Tweets */

.fptweets {
    float: left;
    padding-top: 0;
    width: 100%;
}

.merlinfp {
    float: left;
}


.merlinfpleft {
    width: 62%;
    float: left;
}

.merlinfpright {
  float: right;
  margin-right: 9px;
  margin-top: -20px;
  width: 30%;
}

div.merlinfpleft p {
    font-family: aller_lightregular;
    font-size: 2.4em;
    letter-spacing: -2px;
    line-height: 1.1em;
    margin: 0;
}

div.merlinfp h1 {width: 65%;}

div.jTweet a {
    color: #85AB70;
}

.jTweetfollowtext {
  float: right;
  margin-top: 10px;
  padding-right: 5px;
}

div.jTweetfollowtext span a {
    background: none repeat scroll 0 0 #DDDDDD;
    color: #666666;
    font-family: aller_lightitalic;
    font-size: 1.5em;
    letter-spacing: -1px;
    line-height: 1.5em;
    padding: 3px 18px 2px 4px;
}


/* End */




.acadpeople {
    background: none repeat scroll 0 0 #E6E6E6;
    margin-bottom: 20px;
    padding: 0.6em 0.5em;
    width: 100%;
}

.acadpeople p {
    color: #00788B;
    font-family: aller_lightregular;
    font-size: 2.4em;
    letter-spacing: -2px;
    line-height: 1.1em;
    margin: 0;
    text-align: left;
    width: 100%;
}



input.button, button.validate, a .readon, a#zenpanelopen, a#zenpanelclose2, a.jbReadon, .zenbutton, #zenkit .readMore a, .moduletable.primary1, .inset.primary1 .jbmoduleBody, #zenkit ul.zentabs li a, ul#filters a, button.button, ul.jbtabs li.active {
    border: medium none;
    color: #999999;
    font-style: italic;
}

div.zenmore a {font-style: italic;}

li a.flickrZoom img {
    border: 1px solid #DDDDDD;
    margin: 0 4px 4px 0;
    padding: 3px;
}


div.zentitle h2 a {color: #666666;}


ul.tweet_list li {}


.sidebar .zentools li {
    margin-bottom: 10px;
}

.zeninner {}


.sidebar .zentools li {
    padding: 0 !important;
}

div.zenmore a span.readon {
	margin-bottom: 10px;
    border: medium none;
    color: #999999;
    font-style: italic;
}


a#fancybox-right, a#fancybox-left {
    width: 30%;
}

div#wp-wrapper.hfeed div#wp-main div#right {}



div.moduletableblutop div.moduleTitle h3 {
    color: #00788A;
    font-family: 'allerbold';
    font-size: 3.1em;
    letter-spacing: -2px;
    line-height: 1em;
    margin: 0 0 14px;
    border-bottom: 1px solid #DDDDDD;
    padding-bottom: 14px;
}


/* wp     */

h4.entry-title a {color: #666666;}

h4.entry-title a:hover {
    color: #00788A;
}


h4.entry-title {
    border-bottom: medium none;
    color: #00788A;
    font-family: 'allerregular';
    font-size: 2em;
    letter-spacing: -2px;
    line-height: 1.1em;
    margin: 0 !important;
    padding-bottom: 6px !important;
}

.wp-latest-readmore {
    float: right;
    font-style: italic;
}


.wp_mod #wp-latest-wrapper .module_post_entry {
    border-bottom: 1px dashed #CCCCCC;
    margin-bottom: 14px;
    padding-bottom: 24px;
}


/* end wp   */


/* FP Sign Up   */




.formResponsive .formBody {
    width: 97%;
}




.rsignbox {
    border: 1px solid #DDDDDD;
    margin-bottom: 20px;
}



.rsignboxtop {
    background: none repeat scroll 0 0 #E6E6E6;
    font-family: aller_lightregular;
    font-size: 2.5em;
    letter-spacing: -1px;
    line-height: 1.1em;
    padding: 4px 6px;
}



.rsignboxbot {padding: 10px;}




div.rsignboxbot p {
    font-size: 1.2em;
    margin-bottom: 8px;
}


.rsignboxform {}

.rsignboxfoot {}




fieldset#rsform_5_page_0.formHorizontal div.rsform-block div.formControlLabel {width: auto;}



fieldset#rsform_5_page_0 .formResponsive .formHorizontal .formControls {
    margin-left: auto;
}



fieldset#rsform_5_page_0 .formResponsive input, fieldset#rsform_5_page_0 .formResponsive textarea {
    width: 90%;
}



fieldset#rsform_5_page_0.formHorizontal div.rsform-block div.formControlLabel {
    font-style: italic;
    margin-bottom: 2px;
}


div.rsignboxform form#userForm.formResponsive {margin: 0;}

fieldset#rsform_5_page_0.formHorizontal div.rsform-block div.formControls div.formBody input#Name.rsform-input-box {margin: 0 0 3px;}

fieldset#rsform_5_page_0 input#Email.rsform-input-box, fieldset#rsform_5_page_0 input#Name.rsform-input-box {width: 80%;}

div.rsignboxform p {}


div.rsignboxbot div.rsignboxform form#userForm.formResponsive fieldset#rsform_5_page_0.formHorizontal div.rsform-block div.formControls {
    margin-left: 80px;
}


/* ...end fp sign up   */






.zentools.grid .zenimage {
    margin-bottom: 10px;
}

.donright {
    border: 1px solid #DDDDDD;
    margin: 20px 0;
    padding: 10px 10px 16px;
}

.donrightbox {}

.donrightbox p {
    font-size: 1.2em;
    margin: 0;
    padding: 13px 4px 0;
}

div.donrightbox p a {
    background: none repeat scroll 0 0 #DDDDDD;
    color: #666666;
    font-family: aller_lightitalic;
    font-size: 1.2em;
    letter-spacing: -1px;
    line-height: 1.2em;
    padding: 3px 5px 2px 4px;
}





#bottom1 {
    margin-right: 0;
    margin-top: 30px;
    width: 100%;
}


ul.menufootmenu {
    border-bottom: 1px solid #DDDDDD;
    border-top: 1px solid #DDDDDD;
    display: inline-block;
    list-style: none outside none;
    margin: 0;
    padding: 6px 0;
    width: 100%;
}


ul.menufootmenu li {
    display: inline;
    font-family: allerregular;
    padding: 0 24px;
}



ul.menufootmenu li.item-101 {
    padding-left: 0;
}

ul.menufootmenu li.item-131 {
    padding-right: 0;
}


div.biglink {
    background: none repeat scroll 0 0 #DDDDDD;
    margin: 10px;
    padding: 3px;
    text-align: center;
}



div.biglink a {
    color: #666666;
    font-family: aller_lightitalic;
    font-size: 1.6em;
    letter-spacing: -1px;
    line-height: 1.2em;
}

div.biglink a:hover, div.readlink a:hover, span.wp-latest-readmore a:hover {color: #00788A;}


.bot-socialbox {}

.socjoin {
    border: 0 none;
    color: #808080;
    font-family: 'aller_lightitalic';
    font-size: 3.5em;
    letter-spacing: -2px;
    line-height: 1.2em;
    margin-bottom: 10px;
}

.bot-social {
    padding-left: 6px;
}

div.bot-social a img {
    float: left;
    padding-bottom: 10px;
    padding-right: 10px;
    width: 14%;
}

.row_separator {height: 0;}


.readlink {float: right;}

div.readlink a {
    background: none repeat scroll 0 0 #DDDDDD;
    color: #666666;
    font-family: aller_lightitalic;
    font-size: 1.2em;
    letter-spacing: -1px;
    line-height: 1.2em;
    padding: 3px 5px 2px 4px;
}

.login-greeting {
    font-size: 2em;
    padding: 10px 0;
}


/*  FP popups  */


div#fancybox-content h2 {
  font-size: 2.5em;
  margin-top: 0;
}

div#jbArticle h2.contentheading {display: none;}



/*  About */


.aboutpartners {
    border-bottom: 1px solid #DDDDDD;
}

.coprppart {
    border-bottom: 1px solid #DDDDDD;
    margin-bottom: 10px;
    padding: 30px 0;
}

.allipart h3, .facpart h3, .coprppart h3 {
    border-bottom: 1px solid #DDDDDD;
    color: #00788A;
    font-family: allerregular;
    font-size: 2.5em;
    padding-bottom: 4px;
    width: 100%;
}



.facpart {
    padding: 30px 0;
}

.allipart {
  padding-bottom: 24px;
}

div.coprppart li {
    padding-bottom: 0 !important;
}

div.coprppart h2 a {
    font-size: 2em;
    line-height: 1em;
}


.zentools.list ul li {
    border-bottom: 1px dashed #DDDDDD;
    }
    


div.aboutpartners h1 {
  background: none repeat scroll 0 0 #eeeeee;
  border: 0 none;
  color: #999999;
  margin-bottom: 30px;
  margin-top: 60px;
  padding-left: 6px;
}


div.coprppart a.inline span.readon {margin-top: -10px;}


div.aboutpartners div.zentext {
    font-size: 1.3em;
    line-height: 1.3em;
}

div.facpart div.zentext {
    font-size: 1em;
    line-height: 1em;
}


div.facpart div.zentext {
    font-size: 1.1em;
    line-height: 1.2em;
}

div.facpart h2 {
  font-size: 1.6em;
  margin-bottom: 3px;
  margin-top: 10px;
}

.facpart h3 {
    margin-bottom: 30px;

}

div.facpart li {margin-bottom: 20px;}


.zenshadow .zenitem img {
    border: 1px solid #DDDDDD;
    margin-left: 2%;
    width: 96%;
}


.factext{margin-bottom: 20px;}


div.allipart h2 a.inline {
    font-size: 0.7em;
    padding-left: 3px;
}

div.allipart div.column {
    margin-bottom: 5px;

}


div.allipage img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}


div.allipage p {text-align: center;}


div.allipart h3 {
    margin-bottom: 30px;
}

div.adsocial div.bot-socialbox div.bot-social a img {
    float: left;
    padding-bottom: 10px;
    padding-right: 10px;
    width: 19%;
}


#mainContent {
    margin-bottom: 0;
}

.adsocial {
    margin-top: -8px;
}


div.moduletableblutop2 div.moduleTitle h3 {
    border-bottom: 1px solid #DDDDDD;
    color: #00788A;
    font-family: 'allerbold';
    font-size: 3.1em;
    letter-spacing: -2px;
    line-height: 1em;
    margin: 0 0 14px;
    padding-bottom: 14px;
}


div.wp-latest-introtext a img.alignleft {
    border: 1px solid #DDDDDD;
    float: left;
    height: auto;
    margin: 0 15px 5px 0;
    max-width: 100px;
    vertical-align: middle;
}


div.moduletableblutop2 div.wp-latest-introtext {
    min-height: 145px;
}



.progpage {}

.progschol, .progfellow, .progappen{
    float: left;
}


.progschol {}

.progfellow {}

.progappen {}


div#main.twoR div#midCol {
    border-left: 0 none;
}



div#jbArticle ul li {
    font-size: 1.3em;
    line-height: 1.3em;
    margin-bottom: 13px;
}

div.zentools ul li {}

div.peoplepage div.fellowpagepops ul li {
  margin: 10px 0 !important;
}


.sidebar .zentools p {
    font-size: 1.2em;
    line-height: 1.2em;
    margin: 0;
}


.scholpage {}

.scholpagetop {
  margin-bottom: 50px;
}

.scholpageleft {
    float: left;
    padding-right: 8%;
    width: 45%;
}

.scholpageright {
    float: left;
    width: 45%;
}

.fellowpagepops {}


.fellowpagepops {
    font-size: 1em;
    margin-bottom: 30px;
}


div.fellowpagepops h1 {
    font-size: 2em;
    line-height: 1em;
}

div.fellowpagepops div.zenitem {
    background: none repeat scroll 0 0 #EEEEEE;
    padding: 10px;
}

div.fellowpagepops p {
    font-size: 1.1em;
    margin-bottom: 0;
}

.fellowpagemid {}

.fellowpagebot {
    margin-top: 5em;
}

div.fellowpagepops div.zenmore {
    margin: 0 20px;
}


div.fellowpagepops div.zenmore a.inline span.readon {
    background: none repeat scroll 0 0 #B3B3B3;
    color: #FFFFFF;
    margin-bottom: 0;
    padding: 3px 6px;
}



.apprban {
    padding-top: 181px;
}

.apprlogo {
    float: left;
}


.apprtext {
    color: #444444;
    float: right;
    font-family: aller_lightitalic;
    font-size: 1.8em;
    line-height: 1.3em;
    margin-top: 35px;
    text-align: right;
}


.divreg {
    float: left;
    margin: 20px 0;
    width: 100%;
}



.scholpage {}

.scholmods {}

.scholtop {}

.scholbot {}



.mentpage {}

.mentpagetop {
    margin-bottom: 50px;
}


.coachpagetop, .selpagetop {
    margin-bottom: 30px;
}

.mentpagemod {}

.mentpagebot {}


div.mentpagemod h2 {
    font-size: 1.2em;
    line-height: 1.2em;
    margin-bottom: 3px;
}


div.mentpagemod div.zenitem {
    min-height: 210px;
}

div.mentpagemod a.inline span.readon {
    margin: 10px 20px 10px 0;
}


.merlinpage, .merlinpagetop, .merlinpagelectures, .merlinpagesend {float: left; margin-bottom: 30px;}

.merlinpage {}

.merlinpagetop {}

.merlinpagetopleft {
  float: left;
  margin-right: 6%;
  width: 61%;
}

.merlinpagetopright {
  float: left;
  width: 30%;
}

.merlinpagelectures {}

.merlinpagesend {
    border: 1px solid #DDDDDD;
    padding: 2%;
}


a.largelink {
    font-size: 1.5em;
    line-height: 1.3em;
    text-decoration: underline;
    margin-bottom: 10px;
}

a:hover.largelink {
    text-decoration: none;
}



.merlinpagesendleft {
    float: left;
    margin-right: 6%;
    width: 54%;
}

.merlinpagesendright {
    float: left;
    margin: 50px 0 0 30px;
}

div.merlinpagesendright img {
    border: 1px solid #DDDDDD;
    margin-bottom: 40px;
}


.alumpage {}

.alumpagetop {}

.alumpagemod {margin-bottom: 30px;}

div.alumpage h3 {border-bottom: 1px solid #DDDDDD; width: 100%;}

div.donatepagemod h2 a.inline {
    font-size: 0.7em;
    line-height: 1.1em;
}

div.donatepagemod div.zentitle {
    height: 30px;
}


div.newspageemod div.wp-latest-introtext {
    font-size: 1.4em;
    line-height: 1.4em;
    margin-bottom: 1em;
}


div.newspageemod img.size-full {
    margin: 0 30px 20px 0;

}

div.newspageemod h4.entry-title {
    font-size: 3em;
    margin-bottom: 10px !important;
    width: 70%;
}

.newspagetop {margin-bottom: 30px;}


/* WP Main     */


#primary, #secondary {
    width: 20%;
}


#wp-content {
    border-right: 1px solid #DDDDDD;
    margin: 0 214px 0 0;
    padding-right: 30px;
}

#mainContent.one {
    padding: 0;
}

#wp-wrapper {
    margin-top: 0;
    padding: 0;
}

div#main.one div#midCol.grid_twelve {border: 0;}

h1#site-title.componentheading span a {
    color: #00788A;
    font-family: 'allerbold';
    font-size: 3.1em;
    letter-spacing: -2px;
    line-height: 1.1em;
    margin: 0 0 14px;
}

#site-title span a {
    color: #00788A;
    font-family: 'allerbold';
    font-size: 2.1em;
    letter-spacing: -2px;
    line-height: 1.6em;
    margin: 0 0 14px;
}


h1#site-title.componentheading span a {
    color: #00788A;
    font-family: 'allerbold';
    font-size: 2.1em;
    letter-spacing: -2px;
    line-height: 1em;
    margin: 0 0 14px;
}

div.intorwp p {
    font-size: 1.2em;
    line-height: 1.2em;
}

.intorwp {float: left;}

.widget-title {
    border-bottom: 1px solid #DDDDDD;
    font-size: 2em;
    width: 100%;
}


.widget-area a:link, .widget-area a:visited {
    line-height: 1em;
}

div.module-content ul li.cat-item {
    font-size: 16px;
    list-style: disc outside none;
    margin-left: 16px;
}

.wp-page a {

}


li.recentcomments,
li#recent-posts-3.widget-container li
	{
    margin-bottom: 8px;
    }


h2.entry-title {
    font-size: 3em;
    margin-bottom: 20px;
    padding-bottom: 10px;
    width: 80%;
}

h2.entry-title span a {
    line-height: 1.2em;
}

#respond p {
    margin: 0;
    width: 90%;
}



p.form-allowed-tags {display: none;}


h1.entry-title {
    color: #666666;
    font-size: 3em;
    margin-bottom: 20px;
    padding-bottom: 10px;
    width: 80%;
}

 div#wp-content.inside h2.page-title {
    padding-bottom: 10px;
}


#wp-footer {
    margin-bottom: 0;
}


#site-info {
    display: none;
}


/*  End WP Main   */


blockquote p {
    font-size: 1em;
}



div.blog div.items-row div.item div.jbSection {margin-bottom: 60px;}

.testpage h3 {
    margin-bottom: 50px;
}




div.login {width: 50%;}


/*    Events    */


span a.rs_event_link {
    color: #666666;
    font-size: 26px;
    line-height: 34px;
}

div.rs_event_details span span span a {}


.rs_events_container li {
  height: auto;
  line-height: 1.2em !important;
  margin-bottom: 10px !important;
  max-height: 120px;
  padding: 15px 10px 0 !important;
}

.rs_event_details span {
    font-size: 1.1em;
    line-height: 1.2em;
}

.rs_event_image img {
  padding-bottom: 40%;
  padding-right: 18px;
}

.rs_event_details {
  line-height: 20px;
  padding-bottom: 10px;
}


.rs_sharing {
    height: 60px;
    margin-top: 10px;
}


/* end events */

div#abovemain1.grid_1 div.moduletable {
    padding-right: 5%;
}



div.peoplepage div.fellowpagepops div.zenmore a span.readon {margin-bottom: 0;}

.fellban {
    height: 200px;
    padding-top: 0;
}

.felllogo {
  float: left;
  width: 100%;
}

.felltext {
    color: #FFFFFF;
    float: left;
    font-family: aller_lightitalic;
    font-size: 2.1em;
    line-height: 1.3em;
    padding: 0;
    text-align: left;
    text-shadow: 1px 1px 1px #444444;
    width: 100%;
}

.article_row {
    margin: 0 0 20px;
    padding: 0;
}


div.eventspons h3 {
    font-size: 1.5em;
    margin: 10px 0 -10px 15px;
    padding-bottom: 16px;
}

div.eventspons {
  float: left;
  width: 500px;
}


div.eventstop p {
    margin-top: 70px;
}



.scholban {}

.schollogo {}

.scholtext {
    color: #FFFFFF;
    font-family: arial;
    font-size: 2.3em;
    letter-spacing: -2px;
    text-align: center;
    text-shadow: 1px 1px 1px #444444;
    text-transform: uppercase;
    width: 100%;
}


div.sponban p {
    font-size: 0.65em;
    line-height: 0;
    margin: 0;
    padding: 0;
    text-align: right;
    width: 100%;
}




div.toplog form#login-form {
    width: 50%;
}

div.topjoin h2 {
    font-size: 2.4em;
    line-height: 1.1em;
    margin-bottom: 20px;
    width: 70%;
}


/*

.topjoin {
    width: 70% !important;
}

.topjoin #fancybox-content div {
    width: 100%;
}

*/

div.topjoin div#topjoinform {
    max-width: 70% !important;
    width: 70% !important;
}



div.topjoin div.formControlLabel {
    text-align: left !important;
}




div#topjoinform div.formControls {margin-left: 0 !important;}




#nav.centered li li a {
    background: url("../images/m_menu.png") no-repeat scroll left 0 transparent;
    padding: 4px 4px 10px 33px !important;
}



div#grid9 ul.menu li {
  float: left;
  line-height: 25px;
  padding-right: 23px;
}



div#abovemain1 {display: inherit;}



div#grid9 div.moduleTitle h3 {
    border-bottom: 1px solid #DDDDDD;
    font-size: 20px;
    margin: 20px 0 10px;
    padding-bottom: 5px;
}

div#grid9 {
	margin-bottom: 10px;
}



div#wp-maincontent div#wp-content.inside h2.page-title span span {
    color: #00788A;
    font-size: 1.2em;
}


.signthanks {}

.signthankmod {width: 60%;}


div#jbArticle h1.componentheading {display: none;}




form#userForm.formResponsive h2 {display: none;}


div.sendmerlpage div.formControlLabel {
    padding-top: 0 !important;
}


.formResponsive .formError {
    line-height: 13px;
    }
    
    
    
#rs_event_main input, #rs_event_main select, #parent, #metadescription {
    width: 20px;
}


.rs_add_category {
    margin-left: 0;
    }
    
/*    
div.wp-latest-introtext a img.alignleft {
    width: 40%;
}  */
    
input#modlgn-remember {
    border: medium none;
    float: left;
    margin-top: 3px;
    width: 20px;
} 

div.login-fields label#remember-lbl {
    float: left;
    width: 100px;
}
    
input#remember.inputbox {
    padding: 0;
    width: 20px;
    border: none !important;
}
    
    
div.column div.zentitle h2 {
    line-height: 1.1em;
    margin-bottom: 5px;
}

div#right.sidebar div.moduletable div.moduleTitle h3 {margin-bottom: 3px;}


div.teampagemods div.zenitem, div.mentpagemods div.zenitem {
    min-height: 190px;
}

div.teampagemods div.zentitle h2, div.mentpagemods div.zentitle h2 {
  font-size: 1.2em;
  line-height: 1.1em;
  max-width: 90%;
}

.teampagetop {margin-bottom: 30px;}


#footer {
    padding-top: 0;
}



div#footerLeft {
    padding: 3px 0;
}

.footerrightside a {
	    color: #666666;
}


.footerrightside, .footerleftside {
    color: #666666;
    font-size: 0.9em;
    font-style: italic;
}

#footerLeft ul li a:hover, .footerrightside a:hover {
	text-decoration: underline;
}

.footerrightside {
    float: right;
}

.footerleftside {float:left;}

#footerLeft ul li a {
    margin-right: 10px;
    color: #666666;
}

.apprenimage1 {float: left;}


.rs_filter_clear {
    font-size: 1.5em;
    line-height: 30px;
    padding: 5px;
    text-decoration: none;
}


.contactpageemod2 {width: 45%; float: left; margin-bottom: 30px;}

.contactpageemod1 {width: 45%; float: left}


div.contactpageemod2 div.socjoin {display: none;}


.contactpagetop {margin-bottom: 30px;}



div.contactpageemod2 div.emailus {
    background: url("../images/email_us.png") no-repeat scroll 0 0 transparent;
    font-size: 1.6em;
    height: 2.2em;
    margin-bottom: 30px;
    min-height: 50px;
    padding-left: 80px;
    padding-top: 19px;
}


div.contactpageemod2 div.custom div.adsocial div.bot-socialbox div.bot-social {
    padding-left: 0;
    width: 96%;
}

div.contactpageemod2 div.custom div.adsocial div.bot-socialbox div.bot-social a img {width: 10%;}




div.formBody input#girl_boy0, div.formBody input#girl_boy1 {border: none;}


.logpage {width: 50%;}

form#login-form ul li {
    margin-bottom: 0;
}


div.sponban p a {
    color: #666666;
}

div.sponban p a:hover {
	text-decoration: underline;
}



.avVideo .avPlayerContainer {
    background: none repeat scroll 0 0 transparent;
    border-radius: 0 0 0 0;
    margin: 0;
    padding: 0;
}

#nav.centered li li {z-index: 1;}

h2 {
    z-index: 99;
}

.moduletable.adminmenu li.active a {
    color: #000000;
    font-weight: bold;
    text-decoration: underline;
}




/*


li.fabrikElementContainer div.displayBox {width: 400px !important;}

div.displayBox div.fabrikElement {width: 100% !important; margin-bottom: 0;}

*/


label.fabrikLabel img.fabrikTip {
  margin-top: -10px;
  padding: 0 4px;
}


#form_6 legend span, #form_6 h3.legend span, #form_1 legend span, #form_1 h3.legend span, #form_2 legend span, #form_2 h3.legend span, #form_3 legend span, #form_3 h3.legend span {
  display: block;
  font-size: 1.4em;
  line-height: 1.5em;
  padding: 8px;
}

#form_6 input, #form_6 select, #form_6 textarea, #form_1 .fabrikActions input, #form_2 .fabrikActions input, #form_3 .fabrikActions input {
  color: #444444;
  font-size: 1.5em;
  line-height: 1.1em;
  margin-right: 7px;
  padding-right: 12px;
}

dd.message ul li {
    font-size: 1.6em;
    font-weight: normal;
}

#form_1 .leftCol, #details_1 .leftCol, #form_1 .fabrikSubLabel {
  width: 140px;
}


div.teamimg img {float: left; padding: 10px;}


.merlmodright {
    float: right;
    width: 55%;
}

.merlmodleft {
  float: left;
  width: 40%;
}

.merlmod {
  border: 1px solid #DDDDDD;
  overflow: hidden;
  padding: 10px;
}


div.merlmodright h2 {
    border-bottom: 1px solid #DDDDDD;
    font-size: 2em;
    line-height: 1.3em;
    margin-bottom: 10px;
    padding-top: 10px;
}

div.merlmodright p a {
    background: none repeat scroll 0 0 #DDDDDD;
    color: #666666;
    font-family: aller_lightitalic;
    font-size: 1.2em;
    letter-spacing: -1px;
    line-height: 1.2em;
    padding: 3px 5px 2px 4px;
}

div.merlmodright p {
    line-height: 1.2em;
}


p a.wf_file span.wf_file_text {
  line-height: 1.2em;
  text-decoration: underline;
}




.non-class {
  margin-top: -6px;
  padding-left: 46px;
}


#topwrap .row {
  margin-bottom: 0 !important; padding-bottom: 0;
}


div.fptweets div h3 {margin-bottom: 0;}


div.evepart {
  max-width: 100% !important;
  padding: 20px 0 0 48px;
  text-align: center;
  width: 100% !important;
}


div.allipage {
  padding: 0 0 0 48px;

}


.image .zentitle h5 {
line-height: 1.1em !important;
font-size: 0.6em !important;
margin-bottom: 0.5em;
font-family: arial. sans-serif;
font-weight: normal;
}

/*

div.wp-latest-introtext img {
  border: 0 none;
  float: left;
  height: auto;
  max-width: 100%;
  padding: 0 10px 10px 0;
  vertical-align: middle;
}  */



.hentry {
  margin: 0 0 65px;
}


div.scholpageright p iframe {
  margin-top: 0 !important;
}



div#top1.grid_six {
  height: 10px;
  margin: 0;
  padding: 0;
}


a.twitter-share-button img {
  padding: 7px 0 0;
}


/*

.teetext {
  color: #FFFFFF;
  margin-left: 16px;
  padding: 6px;
}  */


.tweeshare {
  float: left;
  margin-right: 5px;
  padding: 5px 0 0;
  width: 92px;
}

.fb-like {
  margin-left: 1px;
  padding: 5px;
}



div.search label {display: none;}


form div.search {
  float: right;
  margin: 0;
  padding: 0;
}



div.search input#mod-search-searchword.inputbox {
  background: none repeat scroll 0 0 #EEEEEE;
  border: medium none;
  border-radius: 0 0 0 0;
  color: #888888;
  font-size: 0.9em;
  font-style: italic;
  line-height: 1em;
  margin: 1px 0 0;
  padding: 2px 2px 2px 4px;
  text-transform: lowercase;
  width: 90px;
}


ul#zentoolslist102 li:first-child {
    border-top: 0 none !important;
    width: 41px;
}


div#top3.grid_four div.moduletable div.jbmoduleBody div.custom {
  float: right;
}

#top3 {
  color: #FFFFFF;
  float: right;
  margin: 0;
  padding: 7px 0 0;
  width: 102px;
}



#top3 a {
  color: #FFFFFF;
 
  }
  
  
div#togglemenu a {color: #FFFFFF;}
  

.d28item {}

.d28itemimg {}

.d28itemtext {}

div.d28item img {float: left;padding: 0 20px 20px 0;}

div.allipart div.zenimage {}

#fancybox-content div {
  max-width: 93% !important;
}



.formResponsive select, .formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="password"] {
    margin-bottom: 6px;
    }

div#mainContent.one ul {
    margin: 0 0 1.5em 30px;
    width: 80%;
}



div#mainContent.one ul li {
    border-top: 0 none !important;
    font-size: 125%;
    margin-bottom: 5px;
}


img.wf_file_icon {
  margin: -4px 3px 0 0;
}


dl#system-message dd.message ul {
    margin: 0 0 1.5em;
    width: 80%;
}

dl#system-message dd.message ul li {
    margin: 0;
    padding: 0;
}


.fellmc {
  color: #FFFFFF;
  float: left;
  padding-right: 7px;
  padding-top: 4px;
  text-shadow: 1px 1px 1px #444444;
}

.fellmcimage {
  float: left;
  margin: 0;
}

.fellmcimage img {}

.fellmcbox {
  float: left;
  margin-left: 11px;
  padding-right: 125px;
  padding-top: 20px;
}

.fellspon {
  background: none repeat scroll 0 0 #FFFFFF;
  border: 1px solid #EEEEEE;
  box-shadow: 1px 1px 4px #DDDDDD;
  float: right;
  padding: 10px;
  width: 230px;
}


.fellspon2 {
  background: none repeat scroll 0 0 #B2262A;
  border: 1px solid #777777;
  box-shadow: 1px 1px 4px #DDDDDD;
  color: #FFFFFF;
  float: right;
  padding: 10px;
  width: 230px;
}




.fellspon p {
  font-size: 1em;
  margin: 0;
  padding: 0 0 5px;
  text-align: center;
}


.fellspon2 p {
  font-size: 1em;
  margin: 0;
  padding: 0 0 5px;
  text-align: center;
}


.felbutbox {
  height: 70px;
}



div.felbutbox a, a.felbutnom {
  background: none repeat scroll 0 0 #EEEEEE;
  border: 1px solid #DDDDDD;
  box-shadow: 1px 1px 6px #DDDDDD;
  font-size: 2em;
  padding: 10px;
}


.feltopbut {
  float: left;
  width: 100%;
}


.feltopbut .felbutbox {
  float: left;
  margin-bottom: 20px;
  margin-right: 39px;
  margin-top: 20px;
}

div.scholarpage img {float: left; padding: 0 20px 10px 0;}

div#fancybox-content div.scholarpage {
    max-width: 100% !important;
}


div.donatepagemod div#zentools168 div.zentools ul#zentoolslist168 li.grid_four div.zenitem div.zeninner div.column div.zenimage {
  min-height: 220px;
}





ul#zentoolslist169 li.grid_six div.zenitem div.zeninner div.column2 div.zentitle h2 {margin-top: 0 !important;}


div.judge img, div.fellowcoach img {
  border: 0 none;
  height: auto;
  max-width: 100%;
  vertical-align: middle;
  float: left;
  padding: 0 20px 20px 0;
}

.donatebox {
  border: 1px solid #DDDDDD;
  float: left;
  padding: 20px;
  width: 200px;
}

div#osdonatestatic p {}

div#osdonatestatic p {
  text-align: center;
}

.donatetext {
  float: left;
  padding-left: 20px;
  width: 400px;
}

div.donatetext h2 {
  color: #00788A;
  font-size: 29px;
  line-height: 33px;
  margin-top: -4px;
}



.fellowlink {}

.fellowlink p {
  font-size: 2em;
  letter-spacing: -1px;
  margin-bottom: 50px;
  padding-top: 20px;
  text-align: center;
}

.fellowlink p a {
  background: none repeat scroll 0 0 #EEEEEE;
  line-height: 40px;
  padding: 13px 35px;
}


div.zentitle h2 {margin-top: 0;}



div.headbox {}

div.headfirst {
  margin-bottom: 20px;
  min-height: 300px;
}


div.headbox div.headtext {
  float: left;
  width: 40%;
}

div.headtextright {
  float: left;
  margin-left: 60px;
  margin-top: 20px;
  width: 50%;
}

div.headtext h1 {
  background: none repeat scroll 0 0 #EEEEEE;
  border: 0 none;
  border-radius: 3px;
  color: #808080;
  font-family: 'aller_lightitalic';
  font-size: 3.5em;
  letter-spacing: -2px;
  line-height: 1.2em;
  padding: 10px 20px;
  text-align: center;
  text-shadow: 2px 2px 3px #999999;
}

div.headtextp {
  font-size: 20px;
  line-height: 28px;
}



div.headboximage img {width: 60%; margin: 0 20px 20px 0;}


div.headboxtext {
    float: left;
    font-size: 15px;
}

div.headtextbox {
  float: left;
  margin-right: 23px;
  width: 30%;
}


#t34_toolbar1 td {}


.maauspage h2 {
  font-size: 2em;
  line-height: 1.3em;
}


.maauspage ul li {
  border-top: 0 none !important;
  color: #555555;
  font-size: 1.5em;
  line-height: 1.5em;
  margin-bottom: 15px;
}

.maauspage ul {
  margin-bottom: 40px;
  margin-top: 20px;
}



/*    MA AU  ------------ */


.homeintro ul {margin-bottom: 10px;}

.homeintro ul li {
  border-bottom: 1px solid #eee;
  list-style: disc outside none;
  margin-left: 20px;
  padding-bottom: 5px;
}



.homeintro ul li li:last-child {
  border-bottom: 1px solid #eee;
  list-style: disc outside none;
  margin-left: 20px !important;
  padding-bottom: 5px;
}



div#bannerwrap {
  border-bottom: none !important;
}



.faqpage div.teampagemods div.zenitem, .faqpage div.mentpagemods div.zenitem {
  min-height: 0 !important;
  
}

div.faqtext p {
  padding: 20px;
}

.faqpage h2,, .faqpage h3 {
  color: #444444;
  font-weight: bold;
  letter-spacing: 0;
}

.faqpage > h1 {
  margin-bottom: 30px;
}


/*
ul#zentoolslist123 li.grid_four.element.zenlast div.zenitem.zenitem3.image div.zeninner div.column.grid_twelve {
    min-height: 200px;
}

*/

ul#zentoolslist123 .zeninner {
  min-height: 200px;
}

ul#zentoolslist190 .zeninner {
  min-height: 100px;
}



div#primary.widget-area .module-content > ul {
  font-size: 14px !important;
  margin: 0 !important;
  width: 107% !important;
}


#primary, #secondary {
  width: 24%;
}


.homeintro li {
  margin-left: 20px !important;
}



.coprppart .allipage {padding: 0 0 0 0;}


div.scholpage h3 {
  border-bottom: 1px solid #dddddd;
  width: 100%;
}

